body 
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #030102;
	
	scrollbar-face-color: #fcc916;
	scrollbar-shadow-color: #fcc916;
	scrollbar-highlight-color: #fcc916;
	scrollbar-3dlight-color: #fcc916;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #080808;
	scrollbar-arrow-color: #080808; 
	
}
.td400{
	background-color: #ffffff;
	border: 2px solid #3D3D3D;
	
	border-radius:5px;
	}
	.td400:hover{
	border: 2px solid #ff0000;
	}
.text_menu2 {
	font-family: tahoma;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #fcc916;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	height: 18px;
	width: 163px;
	vertical-align: middle;
	padding-top: 0px;
}
.text_menu {
	font-family: tahoma;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	background-color: #fcc916;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	height: 18px;
	width: 163px;
	vertical-align: middle;
	padding-top: 0px;
}
.text_address {
	font-family: tahoma;
	font-size: 10px;
	color: #000000;
	text-decoration: none;

	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	height: 100px;
	width: 163px;
	vertical-align: middle;
	padding-top: 0px;
}
.text_comments {
	font-family: tahoma;
	font-size: 10px;
	color: #000000;
	text-decoration: none;

	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	height: 125px;
	width: 213px;
	vertical-align: middle;
	padding-top: 0px;
}
.text_field {
	font-family: tahoma;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	background-image: url(../form/3.jpg);
	background-color: #fcc916;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	height: 26px;
	width: 163px;
	vertical-align: middle;
	padding-top: 0px;
}
.text_field2 {
	font-family: tahoma;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../form/6.jpg);
	background-color: #fcc916;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	height: 26px;
	width: 163px;
	vertical-align: middle;
	padding-top: 0px;
}
.text_field3 {
	font-family: tahoma;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	background-image: url(../form/9.jpg);
	background-color: #fcc916;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	height: 26px;
	width: 163px;
	vertical-align: middle;
	padding-top: 0px;
}
.td{
	background-attachment: scroll;
	background-image: url(../images/8_04.jpg);
	background-repeat: repeat-x;
	background-color: 577571;
	}
.td2{
	background-attachment: scroll;
	background-image: url(../images/16.jpg);
	background-repeat: repeat-x;
	background-color: e10d0d;
	}
.td3{
	background-attachment: scroll;
	background-image: url(../images/20.jpg);
	background-repeat: repeat-x;
	background-color: 1b1b1b;
	}
.td4{
	background-attachment: scroll;
	background-image: url(../images/21.jpg);
	background-repeat: repeat-x;
	background-color: 1b1b1b;
	}
.td5{
	background-attachment: scroll;
	background-image: url(../images/39.jpg);
	background-repeat: repeat-x;
	background-color: 292929;
	}
.gray{ 
	font-family:tahoma;
	font-size:9pt;
	color:#cac8cb;
	font-weight:none;
	text-decoration:none;

}
.txtlistmenu{
	font-family:tahoma;
	font-size:11px;
	height:18px;
	width: 100px;
	border-width:2;
	border-style:1;
}
.top{ 
	font-family:tahoma;
	font-size:8pt;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
			height:1px;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=100, Strength=3);


}
.top:hover{
	font-family:tahoma;
	font-size:8pt;
	color:#fccc19;
	font-weight:bold;
	text-decoration:none;
			height:1px;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=100, Strength=3);


}
.norm{
	font-family:tahoma;
	font-size:8pt;
	color:#ffffff;
	font-weight:none;
	text-decoration:none;

}
.tenwhiteb{
	font-family:tahoma;
	font-size:9pt;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
		height:1px;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=100, Strength=3);

}
.tenblackb{
	font-family:tahoma;
	font-size:9pt;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
			height:1px;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#fbfccb', Direction=100, Strength=3);

}
.blue{
	font-family:tahoma;
	font-size:9pt;
	color:#4f7ec9;
	font-weight:bold;
	text-decoration:none;
}
.darkblue{
	font-family:tahoma;
	font-size:9pt;
	color:#0e3b82;
	font-weight:bold;
	text-decoration:none;
}

.artfront{
	font-family:tahoma;
	font-size:8pt;
	color:#4cb7e5;
	font-weight:none;
	text-decoration:none;
}
.morefront{
	font-family:tahoma;
	font-size:8pt;
	color:#181818;
	font-weight:none;
	text-decoration:underline;
}
.bottom{
	font-family:tahoma;
	font-size:8pt;
	color:#ffffff;
	font-weight:none;
	text-decoration:none;
}
.bottom:hover{
	font-family:tahoma;
	font-size:8pt;
	color:#fcd429;
	font-weight:none;
	text-decoration:none;
}
.bottomf{
	font-family:tahoma;
	font-size:8pt;
	color:#fcd429;
	font-weight:bold;
	text-decoration:none;
}
.bottomf:hover{
	font-family:tahoma;
	font-size:8pt;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}

.eightblackb{
	font-family:tahoma;
	font-size:8pt;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}
.tenwhite{
	font-family:tahoma;
	font-size:10pt;
	color:#ffffff;
	font-weight:none;
	text-decoration:none;
}

.txtdefault{
	border-left:1px dotted #9F9F9F;
	border-right:1px dotted #9F9F9F;
	border-top:1px dotted #9F9F9F;
	border-bottom:1px dotted #9F9F9F;
	color:#ffffff;
	background-color:#ffffff;
	background-image:url('../images/ccc.jpg');
	width:150;
	height:20px;
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;

}
.txtcontact{
	border-left:1px dotted #9F9F9F;
	border-right:1px dotted #9F9F9F;
	border-top:1px dotted #9F9F9F;
	border-bottom:1px dotted #9F9F9F;
	color:#ffffff;
	background-color:#ffffff;
	background-image:url('../images/ccc.jpg');
	width:150;
	height:20px;
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
}
.tell{
	border-left:1px dotted #000000;
	border-right:1px dotted #000000;
	border-top:1px dotted #000000;
	border-bottom:1px dotted #000000;
		
	color:#ffffff;
	background-color:#465e4c;
	background-image:url(%27inputbg.jpg%27);
	width:200
}
.txtFld{
	font-family:tahoma;
	
	font-size:11px;

		background-image:url('../images/ccc.jpg');

	color:#ffffff;
	font-weight:none;
	text-decoration:none;
	border-style:1;
	background-color:#465e4c;
}

.txtsub{
	border-left:1px dotted #9F9F9F;
	border-right:1px dotted #9F9F9F;
	border-top:1px dotted #9F9F9F;
	border-bottom:1px dotted #9F9F9F;
	color:#ffffff;
	background-color:#ffffff;
	background-image:url('../images/ccc.jpg');
	width:130;
	height:20px;
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;

}
.txtsearch{
	border-left:1px dotted #9F9F9F;
	border-right:1px dotted #9F9F9F;
	border-top:1px dotted #9F9F9F;
	border-bottom:1px dotted #9F9F9F;
	color:#ffffff;
	background-color:#ffffff;
	background-image:url('../images/ccc.jpg');
	width:150;
	height:20px;
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
}
.txtqty{
	border-left:1px dotted #000000;
	border-right:1px dotted #000000;
	border-top:1px dotted #000000;
	border-bottom:1px dotted #000000;
	color:#000000;
	background-color:#ffffff;
	background-image:url('../images/ccc.jpg');
	width:30;
	height:20px;
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
}

.news_head{
	font-family:verdana;
	font-size:10px;
	font-weight:bold;
	color:#fcc916;
	text-decoration:none;
}
.news_detail{
	font-family:verdana;
	font-size:10px;
	font-weight:none;
	color:#ffffff;
	text-decoration:none;
}
.news_more{
	font-family:verdana;
	font-size:11px;
	font-weight:none;
	color:#FFED73;
	text-decoration:underline;
}.news_more:hover{
	font-family:verdana;
	font-size:11px;
	font-weight:none;
	color:#fcc916;
	text-decoration:underline;
}
.eightblack{
	font-family:verdana;
	font-size:8pt;
	color:#000000;
	font-weight:none;
	text-decoration:none;
}
.eightwhite{
	font-family:verdana;
	font-size:8pt;
	color:#ffffff;
	font-weight:none;
	text-decoration:none;
}









.left{
	font-family:tahoma;
	font-size:10pt;
	color:#fcc916;
	font-weight:bold;
	text-decoration:none;

}
.left:hover{
	font-family:tahoma;
	font-size:10pt;
	color:#FF0000;
	font-weight:bold;
	text-decoration:none;

}
.left2{
	font-family:tahoma;
	font-size:9pt;
	color:#ffffff;
	font-weight:none;
	text-decoration:none;

}
.left2:hover
{font-family:tahoma;
	font-size:9pt;
	color:#fcc916;
	font-weight:none;
	text-decoration:none;

}

.menu3
{font-family:tahoma;
	font-size:8pt;
	color:#000000;
	font-weight:none;
	text-decoration:none;

}
.menu3:hover
{font-family:tahoma;
	font-size:8pt;
	color:#000000;
	font-weight:none;
	text-decoration:none;

}
.eightwhiteb
{font-family:tahoma;
	font-size:8pt;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;

}
.eightblackb
{font-family:tahoma;
	font-size:8pt;
	color:#000000;
	font-weight:bold;
	text-decoration:none;

}
.tenblack
{font-family:tahoma;
	font-size:9pt;
	color:#000000;
	font-weight:none;
	text-decoration:none;
}
.paging
{font-family:tahoma;
	font-size:9pt;
	color:#ffffff;
	font-weight:none;
	text-decoration:none;
}
.paging:hover
{font-family:tahoma;
	font-size:9pt;
	color:#fcc916;
	font-weight:none;
	text-decoration:none;
}






























































  
  
  
#lightbox{
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: url('../images/blank.gif') no-repeat; /* Trick IE into showing hover */
	display: block
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url('../images/prevlabel.gif') no-repeat left 15%; }
#nextLink:hover, #nextLink:visited:hover { background: url('../images/nextlabel.gif') no-repeat right 15%; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{
	padding:0 10px;
	}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	}
	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}	
			
		
		
		
		
		
		
		
		
		
		
	

.slideshow{ /*CSS for DIV containing each image*/
float: left;
margin-right: 10px;
margin-bottom: 10px;
}

.slideshow img{ /*CSS for each image tag*/
border: 0px none;
width: 106px;
height: 106px
}

#navlinks{ /*CSS for DIV containing the navigational links*/
width: 400px;
}

#navlinks a{ /*CSS for each navigational link*/
margin-right: 8px;
margin-bottom: 3px;
font-size: 110%;
}

#navlinks a.current{ /*CSS for currently selected navigational link*/
background-color: yellow;
}
